[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Upgrade to kernel 2.6.16



On Friday 26 May 2006 21:09, Les Gray wrote:
> Hi,
>
> I run Sarge built up from a basic netinstall, with just the apps I want (no
> KDE or Gnome). My kernel is a custom 2.6.12, backported from elsewhere. I
> don't use udev.
>
> I would like to upgrade to 2.6.16 but this is what's in store after running
> apt-get install -t sarge-backports linux-image-2.6.16-1-k7 -
>
> The following additional packages will be installed:
> busybox-cvs-static initramfs-tools klibc-utils libdevmapper1.01 libklibc
> libvolume-id0 lilo linux-source-2.6.16 module-init-tools udev
>
> Suggested  packages:
> lilo-doc mbr linux-doc-2.6.16 libqt3-mt-dev
>
> Recommended Packages:
> libc6-i686
>
> The following packages will be removed:
> grub hotplug
>
> The following packages will be upgraded:
> module-init-tools
>
> Am I headed for disaster if I do this?

Hi,

I guess you also need to install grub from bpo. This should fix your issue.

With kind regards, Jan.

Attachment: pgpB_4NGj2Ffp.pgp
Description: PGP signature


Reply to: